--application/shared_components/user_interface/lov/regulators
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12903219201738342 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'REGULATORS',
  p_lov_query=> 'select rt.description || '' - '' || r.lock_up display_value, r.code return_value '||chr(10)||
'from regulators r, regulator_types rt'||chr(10)||
'where r.rety_code = rt.code'||chr(10)||
'order by 1');
 
null;
 
end;
/

